<?php 
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Sydnee
 * @since 0.1
 */
get_header();
/* breadcrumbs */
get_template_part('breadcrumbs');
?>
<div id="content">
<div class="container" id="sydnee_content">
    <div class="row">
        <div class="col-md-8">
            <div class="syndee_no_page">
		<h1 class="title-agile text-center"> <?php esc_html_e( 'Oops! The page you requested not found.', 'sydnee' ); ?></h1>
			<h2><?php esc_html_e( '404', 'sydnee' ); ?></h2>
			<p><?php esc_html_e( 'Page cannot be found', 'sydnee' ); ?></p>
			<?php get_search_form(); ?>
			<div class="hom">
				<a href="<?php echo esc_url( home_url("/") ); ?>"> <?php esc_html_e( 'Go Home', 'sydnee' ); ?></a>
			</div>
		</div>
	</div>
	<div class="col-md-4">
		<?php get_sidebar(); ?>
	</div>
	</div>
</div>
</div>
<?php 
get_footer();