<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Sydnee
 * @version 0.1
 */
?>
<div class="event-right1">
    <div id="sidebar-primary" class="sidebar">
		<?php if ( is_active_sidebar( 'sidebar-primary' ) ) :
			dynamic_sidebar( 'sidebar-primary' );
		else :
			$args = array(
				'before_widget' => '<div id="%1$s" class="mwa_footer_widget">',
				'after_widget'  => '</div>',
				'before_title'  => '<h4 class="footer">',
				'after_title'   => '</h4>'
			);
			the_widget( 'WP_Widget_Pages', null, $args );
			the_widget( 'WP_Widget_Categories', 'dropdown=1&count=1' );
		endif;
		?>
    </div>
</div>