<?php 
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Sydnee
 * @since 0.1
 */
get_header();
/* breadcrumbs */
get_template_part('breadcrumbs');
?>
<div id="content">
<div class="container" id="sydnee_content">
	<div class="row">
		<div class="col-md-8">
			<div class="syndee_blog_area">
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post();
						get_template_part( 'post', 'content' );
				endwhile; endif; 

				/*
				* Functions hooked into sydnee_single_nav action
				*
				* @hooked sydnee_single_navigation
				*/
				do_action('sydnee_single_nav');

				if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
				?>
			</div>
		</div>
		<div class="col-md-4">
			<?php get_sidebar(); ?>
		</div>
	</div>
</div>
</div>
<?php get_footer(); ?>